Warning, /packaging/yocto-meta-kf5/recipes-kf5/tier1/kwidgetsaddons.inc is written in an unsupported language. File is not indexed.

0001 # SPDX-FileCopyrightText: 2014 Johan Thelin <johan.thelin@pelagicore.com>
0002 # SPDX-FileCopyrightText: 2016 S├ębastien Taylor <sebastien@au-zone.com>
0003 # SPDX-FileCopyrightText: 2017-2020 Volker Krause <vkrause@kde.org>
0004 # SPDX-FileCopyrightText: 2020 Andreas Cord-Landwehr <cordlandwehr@kde.org>
0005 #
0006 # SPDX-License-Identifier: MIT
0007 
0008 LICENSE = "BSD-3-Clause & LGPL-2.0-or-later & (LGPL-2.1-only | LGPL-3.0-only | LicenseRef-KDE-Accepted-LGPL)"
0009 PR = "r0"
0010 
0011 DEPENDS = "qtbase"
0012 
0013 require kwidgetsaddons_metainfo.inc
0014 inherit cmake_kf5
0015 inherit reuse_license_checksums
0016 
0017 PACKAGES += "${PN}-data"
0018 
0019 RRECOMMENDS:${PN} += "${PN}-data"
0020 
0021 FILES:${PN}-data += " \
0022     ${datadir}/kf5/kcharselect/kcharselect-data \
0023 "